SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Security)  >   Tenable Nessus Vendors:   Deraison, Renaud et al, Tenable Network Security
Tenable Nessus TLS Certificate Validation Flaw Lets Certain Remote Users Access and Modify Data Communicated Between a Scanner and a Manager
SecurityTracker Alert ID:  1039141
SecurityTracker URL:  http://securitytracker.com/id/1039141
CVE Reference:   CVE-2017-11506   (Links to External Site)
Date:  Aug 11 2017
Impact:   Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.0 - 6.10
Description:   A vulnerability was reported in Tenable Nessus. A remote user can access and modify data communicated by the target system in certain cases.

The scanner or agent components do not verify a remote manager's TLS certificate when initially linking. A remote user that can conduct a man-in-the-middle attack can access and modify data communicated between the scanner/agent and the manager.

The vendor was notified on June 16, 2017.

Fastly reported this vulnerability.

Impact:   A remote user that can conduct a man-in-the-middle attack can access and modify data communicated by the target system.
Solution:   The vendor has issued a fix (6.11).

The vendor advisory is available at:

http://www.tenable.com/security/tns-2017-11

Vendor URL:  www.tenable.com/security/tns-2017-11 (Links to External Site)
Cause:   Authentication error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents

Subject:  http://www.tenable.com/security/tns-2017-11

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2017, SecurityGlobal.net LLC